version: '1.2'
timestamp: 1687974214
count: 5
index:
  collectif_rivage:
    storage_key: collectif_rivage
    storage_timestamp: 1687973650
    key: collectif_rivage
    email: contact.collectifrivage@gmail.com
  loic:
    storage_key: loic
    storage_timestamp: 1687973650
    key: loic
    email: contact.collectifrivage@gmail.com
  maeliss:
    storage_key: maeliss
    storage_timestamp: 1687973650
    key: maeliss
    email: contact.collectifrivage@gmail.com
  maud:
    storage_key: maud
    storage_timestamp: 1687973650
    key: maud
    email: maud@figureslibres.io
  val:
    storage_key: val
    storage_timestamp: 1687973650
    key: val
    email: valentin_le_moign@figureslibres.io
